# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Sentencemate/version'

Gem::Specification.new do |spec|
  spec.name          = "Sentencemate"
  spec.version       = Sentencemate::VERSION
  spec.authors       = ["Joshua Weinstein"]
  spec.email         = ["jweinst1@berkeley.edu"]

  spec.summary       = %q{Set of three objects that facilitate collecting and sorting of English text strings. It allows words, sentences, and
paragraphs to be easily accessed and manipulated with proper methods.}
  spec.description   = %q{A toolset for manipulating and utilizing long text strings. Useful for analyzing user input or bodys of text. Can break text into compacted
series of words, sentences and paragraphs.}
  spec.homepage      = "https://github.com/jweinst1/Textism"
  spec.license       = "MIT"
  

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
